PHP Manual
Prev |  | Next

# imap_getacl

(PHP 5)

imap_getacl -- Gets the ACL for a given mailbox

## Description

array imap_getacl ( resource imap_stream, string mailbox )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`imap_stream`

  An IMAP stream returned by imap_open().

`mailbox`

  The mailbox name, see imap_open() for more information

## Notes

This function is currently only available to users of the c-client2000 or greater library.

## See Also

imap_setacl()

Prev | Home | Next
imap_get_quotaroot | Up | imap_getmailboxes